Subject: Re: Review of draft-ietf-webdav-bind-01.3, issues list addition

From: Jason Crawford <[email-masked]>
Date: Tue, 24 Jun 2003 14:13:11 -0400

> #3 Section 1.2
> 
> "The authors of this specification anticipate and recommend that future
> revisions of [RFC2518] will update the definition of the state of a
> collection to correspond to the definition in this document."
> 
> -> Is that on the RFC2518 issues list yet.
Next time I save it to the server it will be there as issue 125.